/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/
@font-face {
    font-family: roboto;
    src: url(Roboto-Regular.ttf);
}
@font-face {
    font-family: robotob;
    src: url(Roboto-Bold.ttf);
}
body.custom-background {
background-attachment: initial!important;
background-repeat: no-repeat!important;
background-size: 100% 100% !important;
}
.button-block a {
display: none !important;
}
#container div.wrapper {
margin: 0 auto;
width: 100%;
text-align: left;
padding: 0;
}
.servtitle li {
display: inline;
}
.servtitle ul li {
line-height: 30px;
font-family: roboto;
font-size: 25px!important;
font-weight: normal;
padding-left: 50px;
text-align: center;
}
.servtitle  a:hover {
text-decoration: underline;
color: #f68428!important;
text-decoration: none;
}
.description-block p {
margin: 0px auto;
text-align: center;
width: 100%;
}
.postcontent ul, .postcontent ol {
margin: 0 0 14px 14px;
margin: 0px auto;
width: 100% !important;
max-width: 1200px;
}

.element div.right-block > div {
width: 100%;
padding-bottom: 10px;
margin-top: 10px;
background: url('http://churchosborne.com.au/wp-content/plugins/portfolio-gallery/Front_end/../images/divider.line.png') center bottom repeat-x;
margin: 0px auto;
text-align: center;
float: left;
}
.right-block {
text-align: center;
margin: 0px auto;
width: 100%;
}
#content {
margin: 0 auto;
width: 950px;
text-align: left;
padding: 0;
}
#header {
border-bottom: none;
margin: 0px;
background: #231f20;
height: 134px;
}
#header {
padding: 0px 0!important;
}
#logo img {
width: 95%;
}
#main {
float: none;
display: block;
width: 72%;
margin: 0 auto;
}
#container .postcontent h4 {
line-height: 30px;
font-family: roboto;
font-size: 25px!important;
font-weight: normal;
text-align: center;
}
#nav li.current-menu-item {
background-color:transparent;
}
.element div.left-block .thumbs-block ul li {margin: 0px 3px 9px 2px!important;}
div#menu {
width: 54%;
float: left;
margin-left: 9%;
margin-top: 10px;
}
#container .postcontent h4 {
line-height: 30px;
font-family: roboto;
font-size: 25px!important;
font-weight: normal;
text-align: center;
}
.servtitle {
float: left;
width: 100% !important;
padding-top: 20px;
padding-bottom: 20px;
}
div#social {
width: 29%!important;
float: right!important;
}
.su-note-inner.su-clearfix {
background: transparent!important;
border: none!important;
}
.su-note {
border: none!important;
}
#content h1
{
	font-weight: normal;
	
}
.element div.left-block .thumbs-block {

margin-bottom: 10px!important;
}
.su-column-inner.su-clearfix {
width: 208px;
background: #4f4c4d;
opacity: 0.9;
padding: 7px;
}
h2 {
font-family: roboto;
font-weight: normal!important;
font-size: 30px!important;
text-align: center;
}
h2#big {
font-size: 165px!important;
padding-top: 24px;
padding-bottom: 53px;
}
#menu a {
font-family: roboto;
font-size: 16px;
font-weight: normal;
}
#nav li.current-menu-item a span,#nav li.current-menu-item a{
background-color: transparent;
color: #f68428!important;
text-shadow: none;
}
#nav li:hover
{
	background-color: transparent!important;
}

.ch{
width: 20%;
float: left;
font-size: 15px!important;
font-family: roboto!important;
color: #FFF!important;
}
.colm{
width: 2%;
float: left;
text-align: center;
margin-top:-3px;
font-size: 15px!important;
font-family: roboto!important;
color: #FFF!important;
}
.cha{
width: 60%;
float: left;
margin-lefT: 10px;
font-size: 15px!important;
font-family: roboto!important;
color: #FFF!important;

}
.crow{
width:100%;
float:left;
margin-bottom: 6px;
}

p.postmetadata {
border: none!important;
}
a {
text-transform: capitalize;
}
.su-row {
width: 63%;
margin: 0 auto;
padding-left: 1.2%;
}
#footer {
display: none;
}
#nav a {
text-shadow: none;
}
#logo{
margin-left: 19PX;
margin-top: 10px;
}
#nav {
margin: 3px 0 0;
}
.sidebarLeft h1 {
margin-top: 0px!important;
}
.widget {
background: gray;
padding: 3%;
}
.widget h2 {
display: none;
}
/*inner pages*/
.wrapper.sidebarLeft #content {
float: left;
}
.sidebarLeft #main {
float: right;
margin-left: 20px;
margin-right: 0;
width: 80%;
}
.sidebarLeft #sidebar {
width: 11%;
float: left;
margin-left: 7%;
}
.widget li,.widget li a {
padding: 3px 0px 11px;
color: #FFF;
font-size: 16px;
font-family: roboto;
}
.sidebarLeft {
padding-top: 19px;
width: 100%;
float: left;
}
.postcontent {
overflow: visible;
/*background: gray;*/
}
.pagewrap {
/*background: gray;
padding: 2%;
width: 100%;
margin: 0 auto!important;
float: none!important;*/
background: gray;
padding: 2%;
width: 100%;
float: left;
}
.pagewrap h1 {
font-family: roboto;
font-size: 27px!important;
}
.pagewrap h2 {
text-align: left;
padding: 9px 0px;
font-size: 19px!important;
text-transform: capitalize;
font-weight: bold!important;
font-family: open Sans;
font-family: roboto;
}
span {
font-size: 17px;
color: #fff;
}
h1 span {
font-size: 35px;
}
span#diff {
color: #f68428;
font-weight: bold;
}
span#bld {
font-size: 20px;
font-family: roboto;
}
span#blhead {
color: #000;
font-weight: bold;
font-size: 19px;
}
h3 {
font-size: 15px!important;
font-family: roboto;
}
h3 #bld {
font-size: 80%;
text-shadow: 1px 1px black;
}
h3 #diff {
font-size: 21px;
}
p {
font-family: roboto;
font-size: 14px;
color: #fff;
text-align: justify;
/* text-shadow: 1px 1px black; */
}
#sidebar .widget {
padding-top: 16%;

padding-left: 9%;
padding-bottom: 16%;
}
#content p,.blowtxt p{
font-size: 15px!important;
font-family: roboto!important;
color: #FFF!important;
}
strong#bld {
font-weight: bold;
font-size: 23px;
font-weight: normal;
padding: 1px;
text-shadow: 2px 1px #808080;
}
span#ntbld {
font-size: 95%;
font-weight: bold;
font-family: roboto;
text-shadow: 1px 2px #000;
padding: 1px;
}
span#diff {
color: #F68428;
font-weight: bold;
font-size: 131%;
padding: 2px;
text-shadow: none;
line-height: 122%;
position: relative;
top: 1px!important;
}
.portfolio-container {
width: 92% !important;
font-family: roboto!important;
margin: 0 auto !important;
float: none!important;
min-width: 86%;
margin-top: 30px!important;
}
input.wpcf7-form-control.wpcf7-submit {
background: #F68428 !important;
color: #FFF!important;
width: 10%;
height: 30px;
}
.sidebarLeft h1 {
display: none;
} 
div#frm {
width: 50%;
float: left;
}
div#cnt_txt {
width: 50%;
float: left;
}
#content #submit, #commentform #submit {
background: none;
background-color: #f58228;
}
#content ul.posts li:hover {
background-color: #f58228;
}
#content .postmetadata {color: #fff;}
p span {
font-size: 16px!important;
font-family: roboto!important;
}
label {
font-family: roboto!important;
color: #FFF!important;
}
.archive h1, #portfolio-container h1 {
text-transform: capitalize;
text-shadow: 2px 2px black;
border: 2px solid;
width: 18%;
text-align: center;
font-size: 32px;
margin-top: 30px;
}
strong,ul.filter li a {
color: #fff;
}
.single > #container > .wrapper > .main > #content {
margin: 0 auto;
width: 1150px;
}
#commentspost h2,#respond h2 {
font-size: 17px!important;
}
a{color: #fff;}
#content input, #content textarea, #commentform input, #commentform textarea {margin-top: 4px;}
#r {
font-size: 26px!important;
}
#rp {
font-size: 22px!important;
}
span#diffp {
color: #F68428;
font-weight: bold;
font-size: 22px!important;
padding: 2px;
text-shadow: none;
line-height: 0px;
position: relative;
top: 1px!important;
}

.-skin-default .-items .-item .-links .-link {
width: 92%!important;
}
ul#nav {
float: right;
width: 67%;
clear: both;
}
div#sus {
float: left;
width: 100%;
margin-bottom:12px;
}
.su-note-inner.su-clearfix {
padding-top: 0;
}
#conimg img {
margin-bottom: 10px;
border: 1px solid black;
box-shadow: 1px 1px 4px 1px;
}
.postcontent h6 {
font-size: 17px;
line-height: 8px;
font-family: roboto;
padding-top: 1.2%;
}
#container .postcontent h4 {
line-height: 30px;
font-family: roboto;
font-size: 25px!important;
font-weight: normal;
}
.galleria-container {
background: #A2A1A1!important;}
a.-filter.active {
color: #000;
}
.su-note h1{font-size: 60px!important; color: #fff!important; text-align: center!important; margin-top: 196px!important;margin-bottom: 137px!important;}

.widget ul li a:hover {
color: #f68428;
text-shadow: 1px 1px black;
}
.widget li.current-menu-item a {
color: #f68428!important;
text-shadow: 1px 1px black;
}
.widget li.current-menu-item a span{
color: #f68428!important;
text-shadow: 1px 1px black;
}
.posts p span {
font-size: 15px!important;
font-family: roboto!important;
color: #FFF!important;
}
#content ul.posts h2 {
font-family: roboto;
}

.pagewrap h5 {
text-transform: capitalize;
text-shadow: 2px 2px black;
border: 2px solid;
width: 19%;
text-align: left;
font-size: 27px;
margin-top: 2%;
padding: 1%;
padding-right: 2%;
}
.navigation {
border: none!important;
}
.conright {
float: left;
width: 640px;
margin-left: 16px;
}
div#conimg {
float: left;
clear: both;
}
div#vwrap {
width: 905px;
float: left;
}
.rm
{
float: left;
display: none;
width: 100%;
}
span#blhead {
color: #FFF !important;
font-weight: bold;
font-size: 19px;
}
.element div.left-block .thumbs-block ul li {
margin: 0px 3px 0px 2px;
padding: 0px;
width: 75px;
height: 75px;
float: left;
list-style: none !important;
}
#content .postmetadata {
color: #fff;
display: none !important;
}
/*end inner pages*/























/*responsive*/

td a img {width: 66%;height: auto;}
td {width: 33%!important;}
li a {font-size: 16px!important;}
#nav li.current-menu-item a span{font-size: 16px;}
ul#nav{width: 100%;}
#content {margin: 0 auto;width: 97%;}
div#content {width: 87%;}
.pagewrap {
width: 97%;
margin: 0 auto;
}

/*news to changelayout like bfore just hide this css*/
#content ul.posts li {
width: 97%;
}
.-skin-default.-skin-default-round .-items .-item .itembox {
border-top-left-radius: 0%!important;
border-top-right-radius: 0%!important;
border-bottom-left-radius: 0%!important;
border-bottom-right-radius: 0%!important;
}
div#menu {
/*width: 46%!important;*/
/*float: left!important;*/
margin-left: 0%!important;
/*margin-top: 57px!important;*/
}
ul#nav {
float: left;
width: 77%;
clear:none!important;
}
#pagemenu a {
font-size: 15px!important;
font-family: roboto!important;
color: #FFF!important;
line-height: 37px;
}
div#social {
width: 22%!important;
float: right!important;
}
div#menu {

float: left!important;
margin-left: 0%!important;
margin-top: 4%!important;
}
/*portfolio*/
.element {
background: #A4A4A4!important;
}
.element div.right-block .title-block h3 {color: #F68428!important;text-shadow: 1px 1px 3px #000!important;}
/*port endshere*/
/*news ends*/

#container {
width: 100%px;
min-height: 200px;
margin: 0 auto;
text-align: center;
font-size: 13px;
line-height: 1.5;
}









/*end responsive*/
@media only screen and (max-width: 1024px){
.conright {
float: none;
width: auto;
margin-left: 16px;
}
#conimg img {
width: 90%;
}
#sidebar .widget{padding-left:4%;}
input.wpcf7-form-control.wpcf7-submit{width:30%;}
#logo
{
width: 34%;
padding-top: 1%;
}
ul#nav {float: left;width: 77%;}
div#menu {width: 59%;}
.su-row {width: 84%;}
div#vwrap {width: 100%;}
.widget {
background: #808080;
padding: 8%;
width: 96%;
}
}
@media only screen and (max-width: 768px){
input.wpcf7-form-control.wpcf7-submit {width: 25%;}
textarea.wpcf7-form-control.wpcf7-textarea {
width: 90%;
}
input.wpcf7-form-control.wpcf7-text {
width: 90%;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
width: 90%;
}
ul#nav {
display: none!important;
}
.postcontent{margin-top:20px;}
.postmetadata{display:none !important;}
#logo {width: 59%;}
#header {height: auto;}
.rm {
display: block;
width: 64%!important;
margin: 0 auto;
float: none;
margin-bottom: 1%;
margin-top: 1%;
}
div#menu {
width: 88%;
margin: 0 auto!important;
float: none!important;
clear: both;
}
div#menu {margin-top: 0%!important;}
.su-note h1 {font-size: 330%!important;}
.su-row {width: 36%;}
.conright {width: 99%!important;margin-left: 0px!important;}
#conimg img {width: 100%;}
div#conimg {width: 31%;margin-right: 4%;}
.conright h6 {
margin-bottom: 8px;
padding-top: 0px;
}
.postcontent h6 {line-height: 100%;}
.sidebarLeft #main {margin-left: 0%;}
#sidebar .widget {padding-bottom: 16%;}
.pagewrap {width: 90%;}
#r {font-size: 22px!important;}
span#bld {font-size: 17px;}
#container .postcontent h4 {font-size: 20px!important;}
.postcontent h6 {font-size: 15px;}
.postcontent h6 {line-height: 21px;}
#logo img {margin-left: 29%;}
div#social {
width: 22%!important;
float: none!important;
margin: 0 auto;
}
.widget ul li a {
font-size: 12px!important;
}
#sidebar .widget {padding-top: 16%;padding-left: 5%;}
#rp,span#diffp {font-size: 16px!important;}
p span {font-size: 12px!important;}

.menu-sidebarmenu-container ul li a span{font-size: 12px;}
.su-note h1 {
margin-top: 10%!important;
margin-bottom: 10%!important;
}

}

@media only screen and (max-width: 768px){

.widget ul li a {font-size: 11px!important;}
span#bld {font-size: 14px;}

.menu-sidebarmenu-container ul li a span {
font-size: 12px;
}

#r {font-size: 18px!important;}
#container .postcontent h4 {font-size: 16px!important;}
.pagewrap h2 {padding: 0px 0px;font-size: 14px!important;}
}

@media only screen and (max-width: 600px){
.su-note h1 {
font-size: 298%!important;
}
.su-row {width: 40%;}

.pagewrap h5{width:24%;}
#rp {
font-size: 15px !important;
}
h6 #rp{
font-size: 22px !important;
}
h6 span#diffp{
font-size: 21px!important;
}


}

@media only screen and (max-width: 600px){
#content p, .blowtxt p {font-size: 12px!important;}
.postcontent h6 {line-height: 11px;font-size: 13px;}
p span {font-size: 11px!important;}
span#diffp {font-size: 14px!important;}

.conright #rp {
font-size: 15px!important;
}
.postcontent h6 {
line-height: 20px;
}

div#cnt_txt {
width: 96%;
float: left;
margin-left: 13px;
margin-bottom: 20px;
}
.pagewrap h5{width:24%;}
.ch {
width: 29%;
}
div#frm {
width: 96%;
float: left;
margin-left: 11px;
}


}

@media only screen and (max-width: 736px){

div#cnt_txt {
width: 96%;
float: left;
margin-left: 13px;
margin-bottom: 20px;
}
.ch {
width: 29%;
}
div#frm {
width: 96%;
float: left;
margin-left: 11px;
}


}
@media only screen and (max-width: 667px){
.pagewrap h5{width:21%;}
}

@media only screen and (max-width: 568px){
div#content {width: 100%;}
.sidebarLeft #sidebar {width: 95%;
margin-left: 2%;}
.postcontent{width:100%;}
.pagewrap {
width: 96%;
}
.sidebarLeft #main {
float: left;
margin-left: 12px;
margin-right: 0;
width: 94%;
}
#sidebar .widget {
padding-top: 1px;
padding-left: 1%;
padding-bottom: 0px;
padding-right: 0%;
width: 98%;

}
#sidebar ul {
margin-top: 10px;
}
.widget li{
width: 30%;
float: left;
}

}


@media only screen and (max-width: 414px){
#logo img {margin-left: 8%;}
#logo {width: 82%;}
.pagewrap h5 {
width: 28.3%;
}
.su-clearfix h1{width:100%;}
div#social {width: 33%!important;}
.su-note h1 {margin-top: 10%!important;}
h2#big {font-size: 100px!important;padding-top: 5%;padding-bottom: 5%;}
h2 {font-size: 20px!important;}
.su-note h1 {font-size: 200%!important;}
.su-column-inner.su-clearfix {width: 40%;}
.su-row {width: 86%;}
.su-column-inner.su-clearfix {margin-left: 27%;}
div#content {width: 100%;}
.sidebarLeft #sidebar {width: 95%;
margin-left: 3%;}
.postcontent{width:100%;}
.pagewrap {
width: 96%;
}
.sidebarLeft #main {
float: left;
margin-left: 12px;
margin-right: 0;
width: 94%;
}
#sidebar .widget {
padding-top: 1px;
padding-left: 1%;
padding-bottom: 0px;
padding-right: 0%;
width: 98%;

}

#sidebar ul {
margin-top: 10px;
}
.widget li{
width: 30%;
float: left;
}

.sim{
margin-top: -14px;
margin-bottom: 22px !important;
}
.bim{
margin-top: -7px;
}
.pim{
margin-top: -7px;
margin-bottom: 25px !important;
}

}

@media only screen and (max-width: 375px){
.su-clearfix h1{width:100% !important;}


.widget li {
width: 33%;
float: left;
}


}

@media only screen and (max-width: 384px){
.su-column {
width: 100% !important;
}
.su-column-inner.su-clearfix {
margin-left: 23%;
width: 48%;
}
#content h1{width:75px;}

.pagewrap h5 {
width: 110px;
}
.su-clearfix h1{width:100% !important;}
.widget li {
width: 33%;
float: left;
}

}

@media only screen and (max-width: 320px){
.su-clearfix h1{width:100%;}
.ch{
font-size: 100% !important;
}
.cha{font-size: 100% !important;}
.widget li {
width: 50%;
float: left;
}

#content ul.posts li {
width: 97% !important;
}

}

@media only screen and (max-width: 240px){
.su-column-inner.su-clearfix {
margin-left: 18%;
width: 63%;
}
.widget li {
width: 52%;
float: left;
margin-lefT: 13px;
}


}